[Python] Python 2.5 compilazione

Daniele Zambelli daniele.zambelli a inwind.it
Dom 22 Ott 2006 21:52:49 CEST


Alle 20:25, domenica 22 ottobre 2006, Alan Franzoni ha scritto:
> Devi avere il pacchetto di sviluppo, non semplicemente la
> libreria in questione. Knoppix Ŕ una 'live distro' non so se
> siano facilmente installabili o reperibili, sotto es. ubuntu
> se un pacchetto base si chiama 'foo' devi installare anche
> 'foo-dev' per poter compilare da sorgente (in genere ci sono i
> file .h nei pacchetti -dev se non sbaglio)

Grazie rinuncio a compliare, mi procuro un .deb.

Grazie a tutti e scusate il disturbo.

-- 

Pace                 """""   Per far bene una cosa
                    |     |    al primo colpo...
                    | o o |  bisogna averla giÓ fatta
    Daniele         |  L  |    un mucchio di volte!
                    |  U  |
   -----------||||---\___/---||||-------------------
  |        \ o o o o o o o o o o o \                 |
            \ o o o o o o o o o o o \
             \ o o o o o o o o o o o \


Maggiori informazioni sulla lista Python